package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bPagGastos implements Serializable {
	private String seleccionado="N";
	private String codigo=null;
	private String km=null;
	private String litros=null;
	private String verificacion=null;
	private String matricula=null; 
	private String fecha=null;
	/**
	 * @return Returns the codigo.
	 */
	public String getCodigo() {
		return codigo;
	}
	/**
	 * @param codigo The codigo to set.
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	/**
	 * @return Returns the fecha.
	 */
	public String getFecha() {
		return fecha;
	}
	/**
	 * @param fecha The fecha to set.
	 */
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
	/**
	 * @return Returns the km.
	 */
	public String getKm() {
		return km;
	}
	/**
	 * @param km The km to set.
	 */
	public void setKm(String km) {
		this.km = km;
	}
	/**
	 * @return Returns the litros.
	 */
	public String getLitros() {
		return litros;
	}
	/**
	 * @param litros The litros to set.
	 */
	public void setLitros(String litros) {
		this.litros = litros;
	}
	/**
	 * @return Returns the matricula.
	 */
	public String getMatricula() {
		return matricula;
	}
	/**
	 * @param matricula The matricula to set.
	 */
	public void setMatricula(String matricula) {
		this.matricula = matricula;
	}
	/**
	 * @return Returns the verificacion.
	 */
	public String getVerificacion() {
		return verificacion;
	}
	/**
	 * @param verificacion The verificacion to set.
	 */
	public void setVerificacion(String verificacion) {
		this.verificacion = verificacion;
	}
	/**
	 * @return Returns the seleccionado.
	 */
	public String getSeleccionado() {
		return seleccionado;
	}
	/**
	 * @param seleccionado The seleccionado to set.
	 */
	public void setSeleccionado(String seleccionado) {
		this.seleccionado = seleccionado;
	}
}